<!DOCTYPE html>

<html>

    <head>

        <meta charset="utf-8">      
        <script src="programa.js"></script>


    </head>
    <body>
        <label>Calcular el area bajo la curva de una funcion x^(2)-4x+5</label></br></br>
        <label>Digite los datos</label></br></br>
        <label for="a">limite inferior</label><input type="text" id="a"></br></br>
        <label for="b">limite superior</label><input type="text" id="b"></br></br>
        <label for="n">Numero de intervalos</label><input type="text" id="n"></br></br>
        <input type="button" value="area" id="botonArea" onclick="area()"/>
        <div id="area">


        </div>
    </body>
</html>